<table class="cardView_table">
	<tr>
{{#each bcsdbLabels}}
	<th>{{l_bcsdb}}</th>
	<th>{{l_taxon}}</th>
	<th>{{l_host}}</th>
	<th>{{l_disease}}</th>
	<th>{{l_pubmed}}</th>
    {{break}}
{{/each}}
	</tr>
{{#each bcsdbSearch}}
	<tr>
		<td><a href="{{url}}" target="_blank">{{bcsdb_id}}</a></td>
		<td>{{name}}</td>
		<td>{{hostName}}</td>
		<td><span class="cardView_disName">{{dise}}</span></td>
		<td><a href="http://www.ncbi.nlm.nih.gov/pubmed/{{pmid}}" target="_blank">{{pmid}}</a></td>
	</tr>
{{/each}}
</table>
